@layer blocks {
  ._figure_6zwee_2 {
    margin: 0;
    padding: 0;
    margin-block: var(--osfk-size-40);
  }
  @media (width >= 1024px) {
    ._figure_6zwee_2 {
      margin-block: var(--osfk-size-60);
    }
  }
  ._media_6zwee_12 {
    display: block;
    overflow: hidden;
    inline-size: 100%;
    border-radius: 0.5rem;
  }
  @media (width >= 1024px) {
    ._media_6zwee_12 {
      border-radius: 1rem;
    }
  }
  ._media_6zwee_12 img,
  ._media_6zwee_12 video {
    display: block;
    inline-size: 100%;
    block-size: auto;
  }
  ._caption_6zwee_29 {
    margin-block-start: var(--osfk-size-10);
    font-family: var(--osfk-font-primary);
    font-size: 0.7rem;
    font-weight: 200;
    line-height: 1.5;
    color: rgba(21, 21, 21, 0.7);
    text-align: end;
  }
  @media (width >= 1024px) {
    ._size_default_6zwee_39 {
      margin-inline-start: var(--content-text-margin, 0);
      inline-size: calc(100% - var(--content-text-margin, 0px));
    }
  }
  @media (width >= 1024px) {
    ._size_wide_6zwee_45 {
      clear: inline-start;
      margin-inline: 0;
      inline-size: 100%;
    }
  }
  @media (width >= 1024px) {
    ._size_full_6zwee_52 {
      clear: inline-start;
      margin-inline-start: calc(-1 * var(--article-side-offset, 0px));
      margin-inline-end: calc(-1 * var(--article-side-offset, 0px));
      inline-size: calc(100% + 2 * var(--article-side-offset, 0px));
    }
  }
  ._size_full_6zwee_52 ._media_6zwee_12 {
    border-radius: 0;
  }
}